*{
    box-sizing: border-box;
}
html{
    margin:0;
    padding:0;
    min-width:100%;
    min-height:100%;
}
body{
    font-family:'Jost',sans-serif;
    font-weight:400;
    margin:0;
    padding:0;
}
nav{
   display:flex;
   flex-direction:row;
   justify-content:space-between;
   align-items:stretch;
   width:100%;
   height:80px;
   background:#0000003f;
   position:fixed;
}
nav ul{
    height:100%;
    margin:0;
    padding:10px;
    list-style: none;
    display:flex;
    flex-direction:row;
    justify-content: flex-end;
    align-items: stretch;
    gap:10px;
}
nav ul li{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items: stretch;
    padding: 10px;
    font-size:24px;
}
nav ul li a{
    text-decoration:none;
    color:white;
}
img.logo{
    height:100%;
}